using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PLCLinker
{
    public interface IEquipments
    {
        IEquipments ins { get; set; }
        AbstractMessage GetMessage();
        void SetMessage(AbstractMessage message);
        void Start();
        void Stop();
    }
}
